<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="ReservationsWhereIAmBatchsellline"> 
    <translate language="nl">ReservationsWhereIAmBatchsellline</translate> 
  </translation>  
  <translation id="Batch"> 
    <translate language="nl">Batch</translate> 
  </translation>  
  <translation id="Sellorderline"> 
    <translate language="nl">Sellorderline</translate> 
  </translation>  
  <translation id="Batchselllinenr"> 
    <translate language="nl">Batchselllinenr</translate> 
  </translation>  
  <translation id="Amount"> 
    <translate language="nl">Amount</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Batchnr"> 
    <translate language="nl">Batchnr</translate> 
  </translation>  
  <translation id="Sellorderlinenr"> 
    <translate language="nl">Sellorderlinenr</translate> 
  </translation> 
</translations>
